# textdomain: glitch_nodeboxes
Solid Slab (grid style)=Тверда Плита (сітковий стиль)
Solid Slab (flat style)=Тверда плита (плоский стиль)
Solid Slab (tile style)=Тверда плита (плитковий стиль)
Seethrough Slab=Прозора Плита
Solid Small Slope (grid style)=
Solid Elevated Small Slope (grid style)=
Solid Tall Slope (grid style)=
Solid Small Slope (flat style)=
Solid Elevated Small Slope (flat style)=
Solid Tall Slope (flat style)=
Solid Small Slope (tile style)=
Solid Elevated Small Slope (tile style)=
Solid Tall Slope (tile style)=
Seethrough Slope=
Seethrough Elevated Small Slope=
Seethrough Tall Slope=
